---
players:
  0:
    ycas+324d00332c31a91f7beb30ff11312555:
      name: ycas
      rating_group: 0
      rate: 4289.0
      last_modified: 2018-07-28 06:00:13.000000000 +09:00
      win: 19.0
      loss: 4.0
    suiseihuman+827ccb0eea8a706c4c34a16891f84e7b:
      name: suiseihuman
      rating_group: 0
      rate: 3711.0
      last_modified: 2018-08-05 09:38:17.000000000 +09:00
      win: 11.5
      loss: 25.5
    wakame_i9-7920X_12c+0c8a86f9a7dc2c80ffbdfb75a4371a64:
      name: wakame_i9-7920X_12c
      rating_group: 0
      rate: 3907.0
      last_modified: 2018-08-04 23:38:36.000000000 +09:00
      win: 36.0
      loss: 21.0
    nnue_dolphin_0725+372aa8134031f22d7df3676306d188a6:
      name: nnue_dolphin_0725
      rating_group: 0
      rate: 3675.0
      last_modified: 2018-08-06 21:25:23.000000000 +09:00
      win: 40.5
      loss: 46.5
    test-R+a9cc368a73f1a6e006372e26756321be:
      name: test-R
      rating_group: 0
      rate: 4289.0
      last_modified: 2018-08-02 09:02:53.000000000 +09:00
      win: 18.0
      loss: 1.0
    alpha_virginis_Rust+6c83dd90b4970860a8193fd3d7b0bf0d:
      name: alpha_virginis_Rust
      rating_group: 0
      rate: 1965.0
      last_modified: 2018-08-06 23:35:31.000000000 +09:00
      win: 69.0
      loss: 30.0
    daigorilla3_i3_2c+eb62f6b9306db575c2d596b1279627a4:
      name: daigorilla3_i3_2c
      rating_group: 0
      rate: 3367.0
      last_modified: 2018-08-04 15:36:01.000000000 +09:00
      win: 29.0
      loss: 14.0
    projector+f7ee10aeec241138d061bb679a4bd8f9:
      name: projector
      rating_group: 0
      rate: 4125.0
      last_modified: 2018-08-06 23:50:46.000000000 +09:00
      win: 39.0
      loss: 9.0
    tenuki+11e64558906878a911a5bc116fc36e25:
      name: tenuki
      rating_group: 0
      rate: 2487.0
      last_modified: 2018-08-06 23:35:31.000000000 +09:00
      win: 336.5
      loss: 243.5
    backslash+80e787f702719dbc9cf41b25d8017db8:
      name: backslash
      rating_group: 0
      rate: 4027.0
      last_modified: 2018-08-04 10:46:09.000000000 +09:00
      win: 14.5
      loss: 1.5
    illqha1.1-ryzen+c3ac089cc46b31a680fc6ffc465b0916:
      name: illqha1.1-ryzen
      rating_group: 0
      rate: 3971.0
      last_modified: 2018-08-06 23:34:59.000000000 +09:00
      win: 235.5
      loss: 90.5
    Yaneuraou_DG_DGbook+eb62f6b9306db575c2d596b1279627a4:
      name: Yaneuraou_DG_DGbook
      rating_group: 0
      rate: 3434.0
      last_modified: 2018-07-24 10:22:15.000000000 +09:00
      win: 7.5
      loss: 8.5
    NNUEkai3_dolphin_i9_7960X+5f4dcc3b5aa765d61d8327deb882cf99:
      name: NNUEkai3_dolphin_i9_7960X
      rating_group: 0
      rate: 4143.0
      last_modified: 2018-07-24 18:31:53.000000000 +09:00
      win: 26.0
      loss: 3.0
    kifuwarabe2018+87d6055d829fb121427951fb9cb4d13d:
      name: kifuwarabe2018
      rating_group: 0
      rate: 1196.0
      last_modified: 2018-08-06 23:33:37.000000000 +09:00
      win: 1.0
      loss: 530.0
    daigorilla3+eb62f6b9306db575c2d596b1279627a4:
      name: daigorilla3
      rating_group: 0
      rate: 3335.0
      last_modified: 2018-07-29 02:08:07.000000000 +09:00
      win: 26.5
      loss: 20.5
    eggman+76c8c0f9f1ec5a99a364c7ff53211eaf:
      name: eggman
      rating_group: 0
      rate: 3469.0
      last_modified: 2018-08-05 02:25:54.000000000 +09:00
      win: 16.0
      loss: 16.0
    dolphin_illqha1.1_16_MOVE_BOOK+80e787f702719dbc9cf41b25d8017db8:
      name: dolphin_illqha1.1_16_MOVE_BOOK
      rating_group: 0
      rate: 3800.0
      last_modified: 2018-07-30 00:14:41.000000000 +09:00
      win: 18.0
      loss: 6.0
    dobby+324d00332c31a91f7beb30ff11312555:
      name: dobby
      rating_group: 0
      rate: 4143.0
      last_modified: 2018-08-06 23:34:59.000000000 +09:00
      win: 80.5
      loss: 25.5
    Hinatsuru_Ai+81ee704ebabf6ae892ab370f068e5473:
      name: Hinatsuru_Ai
      rating_group: 0
      rate: 4149.0
      last_modified: 2018-08-06 01:41:16.000000000 +09:00
      win: 21.5
      loss: 5.5
    Charlotte_Izoard+474f0a73607b0a277aa85aa34d465e1b:
      name: Charlotte_Izoard
      rating_group: 0
      rate: 3945.0
      last_modified: 2018-07-24 18:25:05.000000000 +09:00
      win: 16.0
      loss: 5.0
    gikou2_1c+4849c06b4665cfdb26a86eaa9439dd53:
      name: gikou2_1c
      rating_group: 0
      rate: 3300.0
      last_modified: 2018-08-06 23:50:46.000000000 +09:00
      win: 205.5
      loss: 296.5
    TanuKiti+c566e9ff47cee3871bfe33d28457a1aa:
      name: TanuKiti
      rating_group: 0
      rate: 4076.0
      last_modified: 2018-08-06 21:06:06.000000000 +09:00
      win: 15.5
      loss: 4.5
    YO482kppkkpt_QQR_2c+754ccd59e85ac0120db64273ee6723c2:
      name: YO482kppkkpt_QQR_2c
      rating_group: 0
      rate: 3648.0
      last_modified: 2018-08-06 23:33:37.000000000 +09:00
      win: 24.5
      loss: 17.5
    Hi-Ho+2353772cca2685cc3793f6ece5b006dc:
      name: Hi-Ho
      rating_group: 0
      rate: 3909.0
      last_modified: 2018-08-06 23:15:32.000000000 +09:00
      win: 10.5
      loss: 5.5
    Marble+894baa696c9e0afaeccc7d0ae02272b7:
      name: Marble
      rating_group: 0
      rate: 3633.0
      last_modified: 2018-08-06 20:50:08.000000000 +09:00
      win: 38.5
      loss: 39.5
    R2800+5357d693f6a53261ec15141ec6a467e3:
      name: R2800
      rating_group: 0
      rate: 3666.0
      last_modified: 2018-08-06 13:21:47.000000000 +09:00
      win: 55.0
      loss: 34.0
    BRITZ+4a06d868d044c50af0cf9bc82d2fc19f:
      name: BRITZ
      rating_group: 0
      rate: 3915.0
      last_modified: 2018-08-05 11:16:07.000000000 +09:00
      win: 17.5
      loss: 10.5
    INFLAME+c651b667b4d08823ae1915b8d772b7fe:
      name: INFLAME
      rating_group: 0
      rate: 4179.0
      last_modified: 2018-08-05 12:41:53.000000000 +09:00
      win: 90.0
      loss: 23.0
    Bloody_Butterfly+49fa7d1cb9b11479adcc5f51eb6685c2:
      name: Bloody_Butterfly
      rating_group: 0
      rate: 3820.0
      last_modified: 2018-08-01 02:11:24.000000000 +09:00
      win: 38.5
      loss: 6.5
    EVOKE_human+6ad4084aea72aa001eac53c6cee88e6b:
      name: EVOKE_human
      rating_group: 0
      rate: 2915.0
      last_modified: 2018-08-06 22:02:46.000000000 +09:00
      win: 6.0
      loss: 19.0
    Azul_tune_pentium_1c+17fed0b889df587bedefae1a6c5ed0fa:
      name: Azul_tune_pentium_1c
      rating_group: 0
      rate: 3190.0
      last_modified: 2018-08-03 23:26:31.000000000 +09:00
      win: 8.0
      loss: 8.0
  999:
    Nekko+5f4c54d2fbe156933ccd102cd9bf3f11:
      name: Nekko
      rating_group: 999
      rate: 0
      last_modified: 2018-07-24 00:37:32.000000000 +09:00
      win: 1.0
      loss: 0.0
    Raisin+eb0391b0043f8cfb7876d53dfd307de7:
      name: Raisin
      rating_group: 999
      rate: 0
      last_modified: 2018-07-25 00:02:13.000000000 +09:00
      win: 6.5
      loss: 1.5
    sinbo-6700k+b08e315e662fb441f32bee7d0f4966e7:
      name: sinbo-6700k
      rating_group: 999
      rate: 0
      last_modified: 2018-07-28 13:38:58.000000000 +09:00
      win: 3.0
      loss: 2.0
    Mitapan+f02e9d62b50596600ca3c5934aff0e97:
      name: Mitapan
      rating_group: 999
      rate: 0
      last_modified: 2018-07-25 10:12:11.000000000 +09:00
      win: 3.0
      loss: 0.0
    myname+a029d0df84eb5549c641e04a9ef389e5:
      name: myname
      rating_group: 999
      rate: 0
      last_modified: 2018-07-25 11:06:02.000000000 +09:00
      win: 0.0
      loss: 1.0
    Yane4.82_QQR_ARbook_2640M+894baa696c9e0afaeccc7d0ae02272b7:
      name: Yane4.82_QQR_ARbook_2640M
      rating_group: 999
      rate: 0
      last_modified: 2018-07-26 10:16:26.000000000 +09:00
      win: 1.0
      loss: 0.0
    Psychic6th+b902ba86d2eb4e2fb72d0d15ae779a31:
      name: Psychic6th
      rating_group: 999
      rate: 0
      last_modified: 2018-07-28 02:33:42.000000000 +09:00
      win: 1.0
      loss: 1.0
    taiyounotou+894baa696c9e0afaeccc7d0ae02272b7:
      name: taiyounotou
      rating_group: 999
      rate: 0
      last_modified: 2018-07-30 15:14:14.000000000 +09:00
      win: 6.0
      loss: 0.0
    ULTRAJAM+894baa696c9e0afaeccc7d0ae02272b7:
      name: ULTRAJAM
      rating_group: 999
      rate: 0
      last_modified: 2018-07-30 15:49:45.000000000 +09:00
      win: 4.0
      loss: 1.0
    Bonanza6.0_1c_systern+f3abb86bd34cf4d52698f14c0da1dc60:
      name: Bonanza6.0_1c_systern
      rating_group: 999
      rate: 0
      last_modified: 2018-08-05 23:43:13.000000000 +09:00
      win: 1.0
      loss: 11.0
    Claw_i3_4170_2c+0db78d3f68980bd0703c24183efa21a9:
      name: Claw_i3_4170_2c
      rating_group: 999
      rate: 0
      last_modified: 2018-08-01 21:00:24.000000000 +09:00
      win: 4.0
      loss: 5.0
    sherry+6d1ce7aa0a1d988dc96a2abcd187b45a:
      name: sherry
      rating_group: 999
      rate: 0
      last_modified: 2018-07-31 11:36:01.000000000 +09:00
      win: 0.0
      loss: 1.0
    sp_last+33ceb07bf4eeb3da587e268d663aba1a:
      name: sp_last
      rating_group: 999
      rate: 0
      last_modified: 2018-08-01 21:06:01.000000000 +09:00
      win: 3.0
      loss: 8.0
    G+2353772cca2685cc3793f6ece5b006dc:
      name: G
      rating_group: 999
      rate: 0
      last_modified: 2018-08-05 11:16:07.000000000 +09:00
      win: 11.0
      loss: 2.0
    sakana1+e2492c13375df81954339d209923e618:
      name: sakana1
      rating_group: 999
      rate: 0
      last_modified: 2018-08-05 05:04:08.000000000 +09:00
      win: 0.0
      loss: 2.0
    daigorilla2+eb62f6b9306db575c2d596b1279627a4:
      name: daigorilla2
      rating_group: 999
      rate: 0
      last_modified: 2018-08-06 16:45:40.000000000 +09:00
      win: 3.0
      loss: 1.0
